// Color
$red : #f84242;
$font-color-light : #ffffff;
$background-black: #25252a;
$background-light:#ffffff;
$background-grey: #e5e5e5;

// Font
@import '../fonts/fonts.scss';
$font-primary-regular-sansserif : 'opensans-regular', sans-serif;
$font-primary-bold-sansserif : 'opensans-bold', sans-serif;
$font-primary-italic-sansserif : 'opensans-italic', sans-serif;
$font-primary-light-sansserif :'opensans-light', sans-serif;

//Boutton
%btn {
    font-family: "opensans-bold", sans-serif;  
    color: $font-color-light;
    text-decoration: none;
    padding: 0.5rem;
}
//Title
%big-tittle{
    font-size: 72px;
    font-family: $font-primary-light-sansserif;
    font-weight: lighter;
    margin: 1% 0;
}  